@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
body{background:#fff;font:14px/21px 'Open Sans', sans-serif; color:#444;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;}
h1, h2, h3, h4, h5, h6{color:#181818;font-family: 'Droid Serif',"Georgia", "Times New Roman", Helvetica, Arial, sans-serif;font-weight:normal;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{font-weight:inherit;}
h1{font-size:46px;line-height:50px;margin-bottom:14px;}
h2{font-size:35px;line-height:40px;margin-bottom:10px;}
h3{font-size:28px;line-height:34px;margin-bottom:8px;}
h4{font-size:21px;line-height:30px;margin-bottom:4px;}
h5{font-size:17px;line-height:24px;}
h6{font-size:14px;line-height:21px;}
.subheader{color:#777;}
p{margin:0 0 20px 0;}
p img{margin:0;}
p.lead{font-size:21px;line-height:27px;color:#777;}
em{font-style:italic;}
strong{font-weight:bold;color:#333;}
small{font-size:80%;}
blockquote, blockquote p{font-size:17px;line-height:24px;color:#777;font-style:italic;}
blockquote{margin:0 0 20px;padding:9px 20px 0 19px;border-left:1px solid #ddd;}
blockquote cite{display:block;font-size:12px;color:#555;}
blockquote cite:before{content:"\2014 \0020";}
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited{color:#555;}
hr{border:solid #ddd;border-width:1px 0 0;clear:both;margin:10px 0 30px;height:0;}
a, a:visited{text-decoration:underline;outline:0;}
a:hover, a:focus{color:#000;}
p a, p a:visited{line-height:inherit;}
ul, ol{margin-bottom:20px;}
ul{list-style:none outside;}
ol{list-style:decimal;}
ol, ul.square, ul.circle, ul.disc{margin-left:30px;}
ul.square{list-style:square outside;}
ul.circle{list-style:circle outside;}
ul.disc{list-style:disc outside;}
ul ul, ul ol,
ol ol, ol ul{margin:4px 0 5px 30px;font-size:90%;}
ul ul li, ul ol li,
ol ol li, ol ul li{margin-bottom:6px;}
li{line-height:18px;margin-bottom:12px;}
ul.large li{line-height:21px;}
li p{line-height:21px;}
img.scale-with-grid{max-width:100%;height:auto;}
a.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"]{ 
 display: inline-block;
    line-height: 14px;
    background: #ffc835;
    -webkit-box-shadow: 0px 1px 0px 0px #ffd564 inset, 0px 0px 0px 4px #e6e6e6;
    -moz-box-shadow: 0px 1px 0px 0px #ffd564 inset, 0px 0px 0px 4px #e6e6e6;
    box-shadow: 0px 1px 0px 0px #ffd564 inset, 0px 0px 0px 4px #e6e6e6;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-shadow: 0px 1px 0px #ffe6a5;
    padding: 10px 20px;
    border-color: #ebae3e;
    border-width: 1px;
    border-style: solid;
    font-family: Arial, Helvetica, Sans-serfi;
    font-size: 12px;
    color: #4f2f2f;
    font-weight: bold;
    margin: 5px 5px 21px 0px;}
a.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover{background: #FFCF00;
    -webkit-box-shadow: 0px 1px 0px 0px #ffe04f inset, 0px 0px 0px 4px #2D2F2F;
    -moz-box-shadow: 0px 1px 0px 0px #ffe04f inset, 0px 0px 0px 4px #2D2F2F;
    box-shadow: 0px 1px 0px 0px #ffe04f inset, 0px 0px 0px 4px #2D2F2F;
    border-color: #ffc835;}
a.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active{ position:relative;
        top:1px;}
.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width{width:100%;padding-left:0 !important;padding-right:0 !important;text-align:center;}
ul.tabs{display:block;margin:0 0 20px 0;padding:0;border-bottom:solid 1px #ddd;}
ul.tabs li{display:block;width:auto;height:30px;padding:0;float:left;margin-bottom:0;}
ul.tabs li a{display:block;text-decoration:none;width:auto;height:29px;padding:0px 20px;line-height:30px;border:solid 1px #ddd;border-width:1px 1px 0 0;margin:0;background:#f5f5f5;font-size:13px;}
ul.tabs li a.active{background:#fff;height:30px;position:relative;top:-4px;padding-top:4px;border-left-width:1px;margin:0 0 0 -1px;color:#111;-moz-border-radius-topleft:2px;-webkit-border-top-left-radius:2px;border-top-left-radius:2px;-moz-border-radius-topright:2px;-webkit-border-top-right-radius:2px;border-top-right-radius:2px;}
ul.tabs li:first-child a.active{margin-left:0;}
ul.tabs li:first-child a{border-width:1px 1px 0 1px;-moz-border-radius-topleft:2px;-webkit-border-top-left-radius:2px;border-top-left-radius:2px;}
ul.tabs li:last-child a{-moz-border-radius-topright:2px;-webkit-border-top-right-radius:2px;border-top-right-radius:2px;}
ul.tabs-content{margin:0;display:block;}
ul.tabs-content > li{display:none;}
ul.tabs-content > li.active{display:block;}
ul.tabs:before,
ul.tabs:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
ul.tabs:after{clear:both;}
ul.tabs{zoom:1;}
form{margin-bottom:20px;}
fieldset{margin-bottom:20px;}
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select{border:1px solid #ccc;padding:6px 4px;outline:none;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font:13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;color:#777;margin:0;width:210px;max-width:100%;display:block;margin-bottom:20px;background:#fff;}
select{padding:0;}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus{border:1px solid #aaa;color:#444;-moz-box-shadow:0 0 3px rgba(0,0,0,.2);-webkit-box-shadow:0 0 3px rgba(0,0,0,.2);box-shadow:0 0 3px rgba(0,0,0,.2);}
textarea{min-height:60px;}
label,
legend{display:block;font-weight:bold;font-size:13px;}
select{width:220px;}
input[type="checkbox"]{display:inline;}
label span,
legend span{font-weight:normal;font-size:13px;color:#444;}
.remove-bottom{margin-bottom:0 !important;}
.half-bottom{margin-bottom:10px !important;}
.add-bottom{margin-bottom:20px !important;}